.version.historia /* version checker */
{
	color: #0000E3;
	background-color: #C1A78B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 183px;
	width: 0.01px;
}

#u2286
{
	z-index: 99;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 26px;
}

#u1547
{
	z-index: 67;
	width: 82px;
	top: 19px;
	left: 30px;
}

#menuu2748
{
	z-index: 92;
	width: 103px;
	top: 37px;
	right: 830px;
}

#u2750
{
	width: 103px;
	padding-bottom: 15px;
}

#u2750:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u2753-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2750:hover #u2753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#menuu1491
{
	z-index: 60;
	width: 168px;
	top: 37px;
	right: 658px;
}

#u1492
{
	width: 168px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1495
{
	width: 168px;
	padding-bottom: 15px;
}

#u1495:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1495.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1497-4
{
	width: 168px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1495:hover #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u1495.MuseMenuActive #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#menuu1483
{
	z-index: 53;
	width: 103px;
	top: 37px;
	right: 551px;
}

#u1485
{
	width: 103px;
	padding-bottom: 15px;
}

#u2750.MuseMenuActive,#u1485:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1487-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2750.MuseMenuActive #u2753-4,#u1485:hover #u1487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#menuu1475
{
	z-index: 38;
	width: 103px;
	top: 37px;
	right: 445px;
}

#u2749,#u1484,#u1476
{
	width: 103px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1477
{
	width: 103px;
	padding-bottom: 15px;
}

#u1485.MuseMenuActive,#u1477:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1477.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1478-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1485.MuseMenuActive #u1487-4,#u1477:hover #u1478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1477.MuseMenuActive #u1478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1481
{
	width: 103px;
	top: 33px;
}

#u1482,#u6036
{
	width: 103px;
}

#u6037
{
	width: 103px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u6037:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6037.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6039-4
{
	width: 95px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u6037:hover #u6039-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6037.MuseMenuActive #u6039-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#menuu1451
{
	z-index: 31;
	width: 158px;
	top: 37px;
	right: 283px;
}

#u1452
{
	width: 158px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1455
{
	width: 158px;
	padding-bottom: 15px;
}

#u1455:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1455.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1458-4
{
	width: 158px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1455:hover #u1458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1455.MuseMenuActive #u1458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#menuu81
{
	z-index: 24;
	width: 101px;
	top: 37px;
	right: 178px;
}

#u82
{
	width: 101px;
	min-height: 33px;
	margin-right: -10000px;
}

#u83
{
	width: 101px;
	padding-bottom: 15px;
}

#u83:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u83.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 101px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u83.MuseMenuActive #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#menuu2158
{
	z-index: 69;
	width: 164px;
	top: 37px;
	right: 10px;
}

#u2159
{
	width: 164px;
	min-height: 33px;
	margin-right: -10000px;
}

#u2162
{
	width: 164px;
	padding-bottom: 15px;
}

#u2162:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u2162.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u2164-4
{
	width: 164px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2162:hover #u2164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u2162.MuseMenuActive #u2164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u2237-4
{
	z-index: 2;
	width: 840px;
	min-height: 95px;
	background-color: transparent;
	line-height: 64px;
	font-size: 53px;
	color: #AA0062;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 174px;
	position: relative;
}

#u2239
{
	z-index: 22;
	width: 720px;
	background-color: transparent;
	margin-left: 234px;
	margin-top: 8px;
	position: relative;
}

#u2239_clip
{
	overflow: hidden;
	width: 720px;
	height: 465px;
}

#u2239_img
{
	margin-top: -88px;
	margin-bottom: -23px;
}

#u2238-16
{
	z-index: 6;
	width: 720px;
	min-height: 635px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #3D3D3D;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 234px;
	margin-top: 50px;
	position: relative;
}

#u2238-2
{
	font-size: 18px;
	text-align: center;
	line-height: 27px;
}

#u2238-3,#u2238-4,#u2238-6,#u2238-7,#u2238-9,#u2238-10,#u2238-12,#u2238-13,#u2238-14
{
	font-size: 15px;
	text-align: justify;
	line-height: 23px;
}

#u2289
{
	z-index: 101;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: #AA0061;
	padding-bottom: 14px;
}

#u2289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u2298-4
{
	z-index: 110;
	width: 963px;
	min-height: 39px;
	background-color: transparent;
	line-height: 23px;
	text-align: left;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 132px;
}

#u2292
{
	z-index: 104;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1096px;
}

#u2290
{
	z-index: 102;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1143px;
}

#u2296
{
	z-index: 108;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1191px;
}

#u2294
{
	z-index: 106;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1238px;
}

#u2289-bw
{
	z-index: 101;
	min-height: 72px;
	margin-top: 10px;
}

#pu1623
{
	width: 0.01px;
	padding-bottom: 34px;
	margin-left: 1101px;
	margin-top: -87px;
}

#u1623
{
	z-index: 82;
	width: 34px;
	bottom: 21px;
	right: 165px;
}

#u1618
{
	z-index: 80;
	width: 34px;
	bottom: 21px;
	right: 165px;
}

#u1607
{
	z-index: 76;
	width: 34px;
	bottom: 21px;
	right: 118px;
}

#u1613
{
	z-index: 78;
	width: 34px;
	bottom: 21px;
	right: 118px;
}

#u1638
{
	z-index: 88;
	width: 34px;
	bottom: 21px;
	right: 70px;
}

#u1643
{
	z-index: 90;
	width: 34px;
	bottom: 21px;
	right: 70px;
}

#u1633
{
	z-index: 86;
	width: 34px;
	bottom: 21px;
	right: 23px;
}

#u1628
{
	z-index: 84;
	width: 34px;
	bottom: 21px;
	right: 23px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

